[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-1864

Date: (C)2007-05-08   (M)2017-10-12
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Buffer overflow in the bundled libxmlrpc library in PHP before 4.4.7, and 5.x before 5.2.2, has unknown impact and remote attack vectors.

Reference:
SECTRACK-1018024
2007-0017
BID-23813
SECUNIA-25187
SECUNIA-25191
SECUNIA-25255
SECUNIA-25445
SECUNIA-25660
SECUNIA-25938
SECUNIA-25945
SECUNIA-26048
SECUNIA-26102
SECUNIA-27377
OSVDB-34674
ADV-2007-2187
DSA-1330
DSA-1331
GLSA-200705-19
MDKSA-2007:102
MDKSA-2007:103
RHSA-2007:0348
RHSA-2007:0349
RHSA-2007:0355
SUSE-SA:2007:044
USN-485-1
http://support.avaya.com/elmodocs2/security/ASA-2007-231.htm
http://us2.php.net/releases/4_4_7.php
http://us2.php.net/releases/5_2_2.php
https://issues.rpath.com/browse/RPL-1693

CPE    2
cpe:/a:php:php:5.2.1
cpe:/a:php:php:4.4.6
CWE    1
CWE-119

© 2013 SecPod Technologies